#menu_contents {
	padding:30px 30px 30px 30px;
	text-align: left;
}



#menu_contents td{
	/*border:1px solid #999;
	background:#F5F5F5;*/
	font-size:85%;
	padding:5px 5px 5px 5px;
	text-align:left;
}

#menu_contents th{
	/*border:1px solid #999;
	background:#E5E5E5;*/
	font-size:85%;
	padding:5px 5px 5px 15px;
	text-align:left;
	font-weight:bold;
}

#menu_contents .menu_tile{
	background:#E5E5E5;
	color:#888;
	padding:10px 10px 10px 10px;
	margin:30px 0px 10px 0px;
	font-weight:bold;
}

#menu_contents .menu_subtxt{
	font-size:77%;
	padding:10px 0px 0px 0px;
}

#menu_contents .topbutton{
	width:100%;
	text-align:right;
	font-size:77%;
	padding:10px 0px 0px 0px;
}

#menu_contents .menulist{
	padding:0px 0px 0px 15px;
}

#menu_contents .menulist li{
	font-size:77%;
	width:300px;
	float:left;
	padding:0px 30px 10px 0px;
	display:inline;
}

#menu_contents .menulist li a{
	background:transparent url(../images/arrow_01.gif) 0 4px no-repeat;
	padding-left:10px;
}



#map_contents {
	width:590px;
	padding:30px 30px 30px 30px;
}

#map_contents .map_main{
	width:590px;
	height:412px;
	position:relative;
}

#map_contents .map_left{
	width:380px;
	padding:0px 20px 0px 0px;
	float:left;
}

#map_contents .map_right{
	font-size:77%;
	width:190px;
	float:left;
	position:absolute;
	left:400px;
	bottom: 0;
}

#noflash_content{
	
}

#noflash_content .photo_area{
	width:980px;
	height:653px;
	position:relative;
}

#noflash_content .photo_button{
	position:absolute;
	left:730px;
	top:530px;
	z-index:10;
}

#noflash_content .photo_button ul{
	width:212px;
	display:inline;
}

#noflash_content .photo_button li{
	float:left;
	padding:0px 20px 0px 0px;
}

#noflash_content .foot_area{
	width:940px;
	padding:20px 20px 20px 20px;
}

#noflash_content .logo_area{
	width:940px;
}

#noflash_content .logo_L{
	width:459px;
	float:left;
}

#noflash_content .logo_R{
	/*width:481px;*/
	float:right;
}

#noflash_content .banner_area{
	width:940px;
}

#noflash_content .banner_L{
	width:100px;
	float:left;
}

#noflash_content .banner_R{
	width:840px;
	float:left;
}

#noflash_content .banner_R ul{
	float:right;
}

#noflash_content .banner_R li{
	float:right;
	width:88px;
	padding:0px 0px 0px 10px;
}

